ruby-neovim 0.8.1-1 source package in Ubuntu

Changelog

ruby-neovim (0.8.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jason Pleau ]
  * New upstream release
  * Refresh patches
  * add .pc/ to gitignore
  * Point Vcs-* fields to salsa.debian.org
  * Update copyright years
  * Update Standards-Version to 4.4.0, no changes
  * Remove d/compat and build-depend on debhelper-compat

  [ Antonio Terceiro ]
  * debian/watch: update to point to gemwatch.debian.net

 -- Jason Pleau <email address hidden>  Sat, 14 Sep 2019 14:53:56 -0400

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe misc
Hirsute release universe misc
Groovy release universe misc
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-neovim_0.8.1-1.dsc 2.0 KiB b92c35dc0a7c895e0d65b1e24222d565ee5a22c93768f2daad69fff58e9d8dc8
ruby-neovim_0.8.1.orig.tar.gz 38.6 KiB d5f7a09ab7af608949949b50119d09c72c8926e9a42c640f12c6d9e8e6df53ec
ruby-neovim_0.8.1-1.debian.tar.xz 2.9 KiB 66ee45f2bed4b31664bfee8ab5f9cce3fdede0d725ae9002c4c6a4d541e06f93

Available diffs

No changes file available.

Binary packages built by this source

ruby-neovim: Ruby client for Neovim

 Ruby library to control remote neovim instances.
 .
 Can be used as a neovim plugin host, allowing one to write neovim plugins
 completely in ruby.
 .
 It also acts as a compatibility layer for Ruby plugins written for legacy
 vim. The :ruby, :rubyfile, and :rubydo commands are intended to behave the
 same as they did in vim.